/*---------------------------------------------------------------------------------

 Theme Name:   Banana_code
 Theme URI:    https://banana.com.hr
 Description:  Banana Code custom Theme
 Author:       Banana_code
 Author URI:   https://banana.com.hr
 Template:     Divi
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html

------------------------------ ADDITIONAL CSS HERE ------------------------------*/


.img-grid-2 { 
	display:grid;
grid-template-columns: repeat(2, 1fr);
	grid-gap:10px;
	margin-bottom:10px;
}

@media screen and (max-width: 980px) {
   .img-grid-2 { 
grid-template-columns: repeat(1, 1fr);
}
}


@media screen and (min-width: 981px) {
 .img-grid-item { 
height:300px;
}

.img-grid-item img { 
height:300px;
}
}





/* Force scroll to top of section by offsetting scroll position */
.scroll-anchor {
  scroll-margin-top: 120px!important; /* Adjust this to your sticky header height */
}

html {
  scroll-behavior: auto !important;
}


.homepage-hero-button { 
min-width:250px;
}



@media screen and (max-width: 980px) {
    .reverse {
        display: flex;
        flex-direction: column-reverse;
		gap: 20px;
    }
}
 



.slick-carousel {
    margin: 0 auto;
}

.slick-slide {
    display: flex;
    justify-content: center;
 /*   padding: 10px;*/
}

.slick-prev, .slick-next {
    z-index: 1;
}


/* Slick slider specific adjustments */
.slick-track {
    display: flex !important;
}

.slick-slide {
    margin: 5px;
    border-radius: 20px;
    overflow: hidden;
}



@media (max-width: 768px) {
    .slick-arrow {
      /*  display: none */
    }
}


.slick-next { 
 background: #b9b5b5;
    border: 0px solid #fff;
    color: #fff;
    font-size: 20px;
    border-radius: 6px;
    margin: 0px;
    cursor: pointer;
	    padding: 1px 5px 5px 5px;
	position:absolute;
	display:inline-block;
	bottom:-50px;
	left:40px;
	width:30px;
	height:30px;
	left: calc(50%-20px);
}


.slick-prev { 
    background: #b9b5b5;
    border: 0px solid #fff;
    color: #fff;
    font-size: 20px;
    border-radius: 6px;
    margin: 0px;
    cursor: pointer;
	    padding: 1px 5px 5px 5px;
	position:absolute;
	display:inline-block;
	bottom:-50px;
	width:30px;
	height:30px;
	left: calc(50%+20px);
	
}

.slick-next {
  /*  left: calc(50% + 10px)!important; *//* Adjust right arrow to the right */
   left: calc(100% + 5px) !important;
    top: calc(50% - 25px) !important;
}

.slick-prev {
   /* left: calc(50% - 30px)!important;*/ /* Adjust left arrow to the left */
    left: calc(0% - 35px) !important;
    top: calc(50% - 25px) !important;
}

.slick-prev:hover, .slick-next:hover { 
background: #00404F;
}


@media (max-width: 768px) {
   .slick-prev {
	   bottom:-50px;
	   left:0px;
	
}
	.slick-next { 
		bottom:-50px;
		left:0px;
		left:40px;
	}
}



/*place button modules next to each other in the same column*/
.b-inline-buttons .et_pb_button_module_wrapper {
    display: inline-block;
}

/*place button modules next to each other in the same column*/
.b-inline-buttons-home .et_pb_button_module_wrapper {
    display: inline-block;
}

.b-inline-buttons-home {
    text-align: center !important;
}


.gradient-overlay:before {
    content: "";
    position: absolute;
    z-index: 1;
    background: inherit;
    top: 0;
    bottom: 0;
    width: 100%;
}


/*** Responsive Styles Tablet And Below ***/
@media all and (min-width: 981px) {
  .b-menu .et_pb_menu__logo { 
/*  position:absolute;
  top:14px;*/
}
 
}

/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
  .b-menu .et_pb_menu__logo { 
/*  position:absolute;
  top:0px;
	  max-height:65px;
	  max-width: 185px;*/
}
 
}


.b_data_title { 
margin-bottom:10px;
	text-transform:uppercase;
	font-size:22px;
}

.kartice .kartice-grid { 
display:grid;
grid-template-columns: repeat(6, 1fr);
grid-gap:10px;
justify-items: center;
vertical-align: middle;
margin: auto;
padding: 10px;
}

.et_pb_menu--with-logo .et_pb_menu__menu>nav>ul>li>a {
	color:#000;
}



/*MOBILE MENU CSS */



/* X icon in expanded mobile menu */
.mobile_nav.opened .mobile_menu_bar:before {
content: '\4d';
}
/* Remove the top line in the mobile menu*/
.et_mobile_menu {
border-top:0;
}
/* Center-align moble menu items */
.et_mobile_menu li {
text-align:center !important;
}
  
.et_mobile_menu li li, .et_mobile_menu li ul {
padding-left:0 !important;
}
/* Make mobile menu fullwidth */
.et_mobile_menu {
min-width: 100vw;
margin-left: -10vw;
}

/* Remove the animation to avoid delay */
.mobile_nav.opened .et_mobile_menu {
display:block !important;
}


et_mobile_menu .first-level > a {
background-color: transparent;
position: relative;
}
.et_mobile_menu .first-level > a:after {
font-family: 'ETmodules';
content: '\4c';
font-weight: normal;
position: absolute;
font-size: 16px;
top: 13px;
right: 10px;
}
.et_mobile_menu .first-level > .icon-switch:after{
content: '\4d';
}
.second-level {
display: none;
}
.reveal-items {
display: block;
}
.et_mobile_menu {
margin-top: 2px;
width: 230%;
margin-left: -65%;
}


.et_mobile_menu li a {

    padding: 8px 5%;

}

.et_mobile_menu li a {
    border-bottom: 0px solid rgba(0,0,0,.00);
    color: #000;
    padding: 10px 5%;
    display: block;
}

/*END MOBILE MENU CSS */




/* Menu Hover Effects Style 2 */

/* Change these values to edit line appearance and position */

:root {
  --BottomOffset: 20px;
  --LineHeight: 5px;
  --LineColor: #4ABCCA;
}

.b-menu-style2 ul.et-menu>li>a {
	position: relative;
	z-index: 1;
}
.b-menu-style2 ul.et-menu>li>a:before {
    position: absolute;
    content: '';
    display: block;
    z-index: -1;
    background: var(--LineColor);
    width: 0;
    height: var(--LineHeight);
    bottom: var(--BottomOffset);
    left: calc(var(--LineHeight) / -2);
    transition: 0.3s cubic-bezier(.03,.3,.4,.96);
    transform: skew(-10deg);
	border-radius:0.5rem;
}

.b-menu-style2 ul.et-menu>li>a:hover:before {
    width: calc(100% + var(--LineHeight));
}


.bg-video-section::before {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 1;
}




/* Hide on DESKTOP (≥ 981px) */
@media (min-width: 1024px) {
  .hide-desktop { display: none !important; }
}

/* Hide on TABLET & MOBILE (≤ 1023px) */
@media (max-width: 980px) {
  .hide-mobile { display: none !important; }
}

